AIX ptrace() Vulnerability

Bugtraq ID: 439
Class: Access Validation Error
CVE: CVE-1999-1079
Remote: No
Local: Yes
Published: Jul 17 1998 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: This vulnerability was published to the IBM APAR Database on July 17, 1998. The SecurityFocus Database entry for this problem is based wholly off that information.
Vulnerable: IBM AIX 4.3
Not Vulnerable: IBM AIX 4.3.2
IBM AIX 4.2.1
IBM AIX 4.2
IBM AIX 4.1.5
IBM AIX 4.1.4
IBM AIX 4.1.3
IBM AIX 4.1.2
IBM AIX 4.1.1
IBM AIX 4.1
IBM AIX 3.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus